[
  {
    "id": 0,
    "type": "HEADING_2",
    "parent_id": null,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Стримерский плагин",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 16, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 1,
    "type": "PARAGRAPH",
    "parent_id": null,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "Администрация может выдать стримеру <yellow>роль</yellow>, а также привязать к нему до <yellow>2ух Twitch каналов</yellow>. В случае, если стример начнет трансляцию - все игроки получат <yellow>уведомление</yellow> в чате. Также, вовремя трансляции над стримером будет <yellow>соответствующая иконка.</yellow>",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 2,
    "type": "MEDIA",
    "parent_id": null,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": null,
      "url": "/api/cdn/assets/twitch_1.png",
      "media_type": "IMAGE",
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 3,
    "type": "PARAGRAPH",
    "parent_id": null,
    "order": 3,
    "props": {
      "number": null,
      "plain_text": "<gray>_Иконка и уведомление_</gray>",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  }
]
